import { Icon } from '@iconify/css-solid';
import { splitProps } from 'solid-js';
import '../../css/l/ljuim8dt.css';
import '../../css/e/etb8642o.css';

const viewBox = {"width":24,"height":24};
const content = `<path class="ljuim8dt"/><path class="etb8642o"/>`;

/** @param props {{width?: string; height?: string;}} */
function Component(props) {
	const [local, others] = splitProps(props, ["width","height"]);

	return (<Icon width={local.width} height={local.height} viewBox={viewBox} content={content} fallback={"cbi:batman"} {...others} />);
}

export default Component;
